POST /blueprints/simulating

Start simulating a blueprint for testing

Start simulating a blueprint for testing
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
blueprint_guidoptionalstring
'c45797061f2c15a75361042244385e96419d230ab804d7f...'
Blueprint GUID to simulate
{
  "executed_on_node": "node-1",
  "paths": [
    "example"
  ]
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
blueprints_createRequired scope: blueprints_create

Back to Blueprints Return to the Blueprints category to view other endpoints All API Categories Browse all available API categories